﻿		body, html
			{   background-color:           #ffffff;
				background-image:           url('../Content/images/other/BKGND_PageGradient.png');
				background-repeat:          repeat-x;
				height:                     100%;
				font-family:                'Lato', sans-serif, Arial;
                font-size:                  14px;
                color:                      #686868;
				margin:                     auto 0;
				padding:                    0;
				min-width:                  1000px; }

		form
			{   height:                     100%;
				margin:                     auto 0; }

        h1  {   font-family:                'Oswald', sans-serif, Arial;
                color:                      #85C440;
                font-weight:                400;
                font-size:                  24px;
                margin-bottom:              0px;
                margin-top:                 30px;
        }

        h2  {   font-family:                'Lato', sans-serif, Arial;
                font-size:                  16px;
                color:                      #000000;
                margin-top:                 -5px;  }

        .HR_Arrow
            {    height:                    12px; 
                 border:                    0; 
                 box-shadow:                inset 0 12px 12px -12px rgba(0,0,0,0.5); }

		#CE_PageContainer
			{   background-color:           Transparent;
				height:                     100%;
				margin:                     0 auto;
				text-align:                 center;
				Width:                      940px; }

		#CE_PageContent
			{   float:                      left;
				width:                      900px; }

		#CE_PageTopBar
			{   background-color:           #686868;
				height:                     40px;
				width:                      900px; }

		#CE_PageFooter
			{   float:                      left;
				width:                      900px; }

		.CE_NoFloatColumn
			{   float:                      none;
				overflow:                   hidden; }

        .WarningBox
            {   box-sizing:                 border-box;
                background-color:           #F2DEDE;
                border-top:                 1px solid #DDD;
                border-bottom:              1px solid #DDD;
                padding:                    8px; }

        .rfdLoginControl tr
            {   height:                     30px !important; }

        .padTop
            {padding-top:                   15px;}                            

        .floatL
            {float:                         left;}

/*  =================================================================================================================
	STYLES FOR THE LOGINVIEW CONTROL ON MASTER PAGE
	================================================================================================================= */
		#CE_PageNavMain
			{   float:                      left;
				width:                      870px;
				height:                     30px;
				padding:                    18px 15px 12px 15px;
				background-image:           url('../Content/images/other/BKGND_MainNavBar.jpg');
				font-family:                'Lato', sans-serif, Arial;
				font-size:                  14px;
				color:                      #e5e5e5 !important;
				text-decoration:            none;
				text-align:                 left; }

        #CE_PageNavMain a, #CE_PageNavMain a:hover, #CE_PageNavMain a:visited
            {   color:                      #e5e5e5;}

        #CE_PageNavMain2
			{   width:                      900px;
				height:                     60px;
				background-image:           url('../Content/images/other/BKGND_MainNavBar.jpg');
				font-family:                Arial;
				font-size:                  10pt;
				color:                      #e5e5e5;
				text-decoration:            none;
				text-align:                 left; }

		.CE_LoginView a, .CE_LoginView:visited a
			{   font-family:                'Lato', sans-serif, Arial;
				font-size:                  11pt;
				color:                      #85C440;
				text-decoration:            none; }
				
		.CE_LoginView a:hover
			{   font-family:                'Lato', sans-serif, Arial;
				font-size:                  11pt;
				color:                      #85c440;
				text-decoration:            underline; }
				
		.CE_LoginViewName
		    {   font-family:                'Lato', sans-serif, Arial;
		        font-weight:                bold;
				font-size:                  11pt;
				color:                      #e5e5e5;
				text-decoration:            none; }

	    p.HeadLoginView
			{   font-family:                Arial;
				font-size:                  10pt;
				color:                      #e5e5e5;
				text-decoration:            none; }
		
		.BTN_Settings
		    {   background-image:           url('../Content/images/buttons/BTN_Settings.png');
		        background-repeat:          no-repeat;
		        background-position:        top left;
		        background-color:           transparent;
		        border:                     0px none;
		        width:                      25px;
		        height:                     25px; }

		.BTN_Settings:hover
		    {   background-position:        bottom left; }		        
				
/*  =================================================================================================================
	STYLES FOR THE FONT EMBEDDING
	================================================================================================================= */
		@font-face 
				{   font-family:                "calibri";   
					src:                        url('../Content/images/other/calibri.eot'); /* IE */   
					src:                        local("calibri"), url('../Content/images/other/calibri.ttf') format("truetype"); /* non-IE */ }   
   
		@font-face 
				{   font-family:                "calibrib";   
					src:                        url('../Content/images/other/calibrib.eot'); /* IE */   
					src:                        local("calibri"), url('../Content/images/other/calibrib.ttf') format("truetype"); /* non-IE */ }
	
/*  =================================================================================================================
	STYLES USED FOR THE NAVIGATION AND FOOTER CONTROLS
	================================================================================================================= */
        .FOOTER_TXT1
			{   font-family:                  Arial;
				font-size:                    8pt;
				font-weight:                  normal;
				color:                        #e5e5e5;
				text-align:                   left; }
		.FOOTER_Buttons
			{   background-color:             Transparent;
				border:                       none 0px;
				font-family:                  Arial;
				font-size:                    8pt;
				text-decoration:              none;
				color:                        #e5e5e5;
				cursor:                       pointer;
				text-align:                   left; }
		.FOOTER_Buttons:visited
			{   background-color:             Transparent;
				border:                       none 0px;
				font-family:                  Arial;
				font-size:                    8pt;
				text-decoration:              none;
				color:                        #e5e5e5;
				cursor:                       pointer;
				text-align:                   left; }
		.FOOTER_Buttons:hover
			{   background-color:             Transparent;
				border:                       none 0px;
				font-family:                  Arial;
				font-size:                    8pt;
				text-decoration:              none;
				color:                        #85c440;
				cursor:                       pointer;
				text-align:                   left; }   
	
/*  =================================================================================================================
	ADMIN STYLES
	(These styles override the standard Telerik WebResource styles. Place '!important' next to each element)
	================================================================================================================= */	
	    .RadTile .rtileBottomContent
            {   height:                     32px !important;}
			
        .wideContent
            {   width:                      290px;
                height:                     130px;
                font-family:                Segoe UI;
                padding:                    10px; }

        .TableTR
            {    border:                    0; 
                 height:                    1px; 
                 background-image:          -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
                 background-image:          -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
                 background-image:          -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
                 background-image:          -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }

/*  =================================================================================================================
	BODY TEXT STYLES
	(Styles used as body text, bullet lists, validator text, sub-headings and Textbox controls)
	================================================================================================================= */
		.TXT_LeftAlign
			{   text-align:                 left; }

		.TXT_SubHeadings1
			{   font-family:                Arial;
			    font-weight:                bold;
				font-size:                  11pt;
				font-weight:                normal;
				color:                      #686868;
				text-align:                 left; }

		.TXT_SubHeadings2
			{   font-family:                'Lato', sans-serif, Arial;
				font-size:                  11pt;
                font-weight:                700;
				color:                      #941414;
				margin-bottom:              5px;
				margin-top:                 11px;
				text-align:                 justify; }

		.TXT_StandardTXT1
			{   font-family:                'Lato', sans-serif, Arial;
				font-size:                  11pt;
				font-weight:                normal;
				color:                      #686868;
				text-align:                 justify; }

		.TXT_StandardTXT2
			{   font-family:                calibri;
				font-size:                  small;
				font-weight:                normal;
				color:                      #686868;
				text-align:                 left; }

		.TXT_StatusTXT1
			{   font-family:                Arial;
				font-size:                  small;
				font-weight:                normal;
				color:                      Red;
				text-align:                 left; }

		.TXT_ValidatorTXT1
			{   font-family:                'Lato', sans-serif, Arial;
				font-size:                  11pt;
				font-weight:                normal;
				color:                      #ff0000;
				text-align:                 left; }

		.TXT_BulletList1
			{   font-family:                Arial;
				font-size:                  10pt;
				font-weight:                normal;
				color:                      #686868;
				text-align:                 left;
				line-height:                1.7em;
				margin:                     0px;
				padding-left:               35px;
				padding-right:              0px;
				padding-top:                0px;
				padding-bottom:             0px; }

		.TXT_BulletList2
			{   font-family:                calibri;
				font-size:                  11pt;
				font-weight:                normal;
				color:                      #686868;
				text-align:                 left;
				line-height:                1.7em;
				margin:                     0px;
				padding:                    0px; }

		.TXT_BulletList3
			{   font-family:                calibri;
				font-size:                  11pt;
				font-weight:                normal;
				color:                      #686868;
				line-height:                1.3em;
				text-align:                 justify; } 

		.TXT_TXBcontrols
			{   background-color:           Transparent;
				border-left:                solid 1px #d3d5d6;
				border-right:               solid 1px #d3d5d6;
				border-top:                 solid 1px #d3d5d6;
				border-bottom:              solid 1px #d3d5d6;
				font-family:                Arial;
				font-size:                  10pt;
				font-weight:                normal;
				color:                      Black;
				text-align:                 left; }
						
		.TXT_TXBcontrols:focus
			{   background-color:           #FFFFCC;
				border-left:                solid 1px #d3d5d6;
				border-right:               solid 1px #d3d5d6;
				border-top:                 solid 1px #d3d5d6;
				border-bottom:              solid 1px #d3d5d6;
				font-family:                Arial;
				font-size:                  10pt;
				font-weight:                normal;
				color:                      Black;
				text-align:                 left; }

		.TXT_RadioButtonList
			{   font-family:                calibri;
				font-size:                  small;
				font-weight:                normal;
				color:                      #686868;
				text-align:                 left;
				margin:                     0px;
				padding:                    0px; }

/*  =================================================================================================================
	LINK STYLES
	(Styles used for links throughout the site)
	================================================================================================================= */
	   .LNKS_UnderlineStyle1, .LNKS_UnderlineStyle1:visited
			{   font-family:                'Lato', sans-serif, Arial;
				font-size:                  11pt;
				color:                      #686868;
				text-decoration:            underline;
				cursor:                     pointer; }

		.LNKS_UnderlineStyle1:hover
			{   color:                      #85c440; }

	   .LNKS_UnderlineStyle2, .LNKS_UnderlineStyle2:visited, .LNKS_UnderlineStyle2:hover
			{   font-family:                'Lato', sans-serif, Arial;
			    font-weight:                700;
				font-size:                  11pt;
				color:                      #941414 !important;
				text-decoration:            underline;
				cursor:                     pointer; }

	   .LNKS_NoUnderlineStyle1
			{   font-family:                calibri;
				font-size:                  11pt;
				color:                      #686868;
				text-decoration:            none;
				cursor:                     pointer; }

		.LNKS_NoUnderlineStyle1:visited
			{   font-family:                calibri;
				font-size:                  11pt;
				color:                      #686868;
				text-decoration:            none;
				cursor:                     pointer; }

		.LNKS_NoUnderlineStyle1:hover
			{   font-family:                calibri;
				font-size:                  11pt;
				color:                      #85c440;
				text-decoration:            none;
				cursor:                     pointer; }


/*  =================================================================================================================
	TABLE ELEMENTS
	(Styles that are used for tables)
	================================================================================================================= */
		.CW_70
			{   width:                      70px; }
		.CW_90
			{   width:                      90px; }
		.CW_100
			{   width:                      100px; }
		.CW_110
			{   width:                      110px; }
		.CW_225
			{   width:                      225px; }
		.CW_295
			{   width:                      295px; }
		.CW_395
			{   width:                      395px; }
		.CW_495
			{   width:                      495px; }
		.PL_10
			{   padding-left:               10px;  }
		.PR_10
			{   padding-right:              10px;  }
